[SciPy-dev] LAPACK 3.2

Nils Wagner nwagner@iam.uni-stuttgart...
Thu Nov 20 12:52:07 CST 2008


Hi all,

Just curious. Has someone tested LAPACK 3.2 in connection 
with numpy/scipy ?

LAPACK-3.2 now requires a FORTRAN 90 compiler.

Which Fortran compiler is used by default when building 
numpy/scipy ?

Which Fortran compiler is recommended (gfortran or g95) ?
  
Nils



More information about the Scipy-dev mailing list